Table of Contents

Class: MethodLookup | Twisted-0.19.0/twisted/web/domtemplate.py
--- | ---
Methods |
--- | ---
__init__ getMethodForNode register
| __init__
    __init__ ( self )
| getMethodForNode
    getMethodForNode ( self,  node )
| register
    register (
            self,
            method=None,
            **kwargs,
            )
Exceptions |
--- | ---
ValueError, "You must specify a method to register."

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:39 2002 by HappyDoc version 2.0